import * as React from "react";
const SVGComponent = (props) => (
    <svg
        xmlns="http://www.w3.org/2000/svg"
        width="1em" height="1em"
        viewBox="0 20 480 490"
        xmlSpace="preserve"
        {...props}
    >
        <g fill="#fff">
            <path
                d="M399.998 79.997h-40v-72A8 8 0 0 0 349.742.325l-272 80c-.16 0-.28.16-.44.216a8 8 0 0 0-1.176.592 8 8 0 0 0-1.36.92q-.466.432-.864.928a8.4 8.4 0 0 0-.92 1.368 8 8 0 0 0-.48 1.16 7.5 7.5 0 0 0-.352 1.736c0 .264-.152.488-.152.752v384a8 8 0 0 0 8 8h320a8 8 0 0 0 8-8v-384a8 8 0 0 0-8-8m-56-61.312v61.312H135.55zm48 445.312h-304v-368h304z"
                data-original="#000000"
            />
            <path
                d="M183.996 127.999a8 8 0 0 0-6.854 3.878l-17.144 28.568-17.144-28.568a8 8 0 0 0-14.857 4.12v64a8 8 0 0 0 16 0v-35.12l9.144 15.24a8.312 8.312 0 0 0 13.712 0l9.144-15.24v35.12a8 8 0 0 0 16 0v-64a8 8 0 0 0-8.001-7.998m48.002 47.998a8 8 0 0 0 0-16h-16v-16h16a8 8 0 0 0 0-16h-24a8 8 0 0 0-8 8v64a8 8 0 0 0 8 8h24a8 8 0 0 0 0-16h-16v-16zm56-48a8 8 0 0 0-8 8v30.112l-16.8-33.688a8 8 0 0 0-15.2 3.576v64a8 8 0 0 0 16 0v-30.112l16.8 33.688a8 8 0 0 0 15.2-3.576v-64a8 8 0 0 0-8-8m56 0a8 8 0 0 0-8 8v48a8 8 0 0 1-16 0v-48a8 8 0 0 0-16 0v48c0 13.255 10.745 24 24 24s24-10.745 24-24v-48a8 8 0 0 0-8-8m24 152h-256a8 8 0 0 0 0 16h256a8 8 0 0 0 0-16m0 48h-256a8 8 0 0 0 0 16h256a8 8 0 0 0 0-16m0 48h-256a8 8 0 0 0 0 16h256a8 8 0 0 0 0-16"
                data-original="#000000"
            />
        </g>
    </svg>
);
export default SVGComponent;
